.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401491,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401491,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401491,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401493,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401493,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401493,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.006400px;}
._4{margin-left:-1158.192000px;}
._5{margin-left:-1041.947200px;}
._0{margin-left:-33.704000px;}
._3{margin-left:-4.576000px;}
._2{margin-left:-2.963200px;}
._1{width:200.356800px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs2{font-size:49.477200px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:76.787200px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:25.921739px;}
.y7{bottom:27.936409px;}
.y5{bottom:95.835385px;}
.y8{bottom:377.664988px;}
.y6{bottom:724.803852px;}
.y1{bottom:928.515402px;}
.y2{bottom:962.336914px;}
.y3{bottom:1102.464020px;}
.h3{height:24.468750px;}
.h4{height:37.591076px;}
.h1{height:42.000000px;}
.h2{height:42.820313px;}
.h5{height:58.715213px;}
.h6{height:67.289063px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:43.357251px;}
.x7{left:381.962971px;}
.x8{left:453.519973px;}
.x1{left:523.584329px;}
.x5{left:545.204390px;}
.x6{left:579.299045px;}
.x2{left:727.625257px;}
.x3{left:926.858871px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.365132pt;}
.ls1{letter-spacing:-0.005311pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005311pt;}
._4{margin-left:-961.121674pt;}
._5{margin-left:-864.656324pt;}
._0{margin-left:-27.969149pt;}
._3{margin-left:-3.797378pt;}
._2{margin-left:-2.459001pt;}
._1{width:166.265406pt;}
.fs1{font-size:26.555091pt;}
.fs2{font-size:41.058485pt;}
.fs0{font-size:46.471409pt;}
.fs3{font-size:63.721596pt;}
.fs4{font-size:73.026499pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:21.511067pt;}
.y7{bottom:23.182933pt;}
.y5{bottom:79.528667pt;}
.y8{bottom:313.404000pt;}
.y6{bottom:601.476000pt;}
.y1{bottom:770.525333pt;}
.y2{bottom:798.592000pt;}
.y3{bottom:914.876000pt;}
.h3{height:20.305309pt;}
.h4{height:31.194826pt;}
.h1{height:34.853556pt;}
.h2{height:35.534290pt;}
.h5{height:48.724618pt;}
.h6{height:55.839599pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:35.979867pt;}
.x7{left:316.970667pt;}
.x8{left:376.352000pt;}
.x1{left:434.494667pt;}
.x5{left:452.436000pt;}
.x6{left:480.729333pt;}
.x2{left:603.817333pt;}
.x3{left:769.150667pt;}
}
